<!DOCTYPE html>
<html><head>
<title>eric7.PluginManager</title>
<meta charset="UTF-8">
<link rel="stylesheet" href="styles.css">
</head>
<body>
<h1>eric7.PluginManager</h1>
<p>
Package containing the code for the Plugin Manager and related parts.
</p>



<h3>Modules</h3>
<table>

<tr>
<td><a href="eric7.PluginManager.PluginDetailsDialog.html">PluginDetailsDialog</a></td>
<td>Module implementing the Plugin Details Dialog.</td>
</tr>
<tr>
<td><a href="eric7.PluginManager.PluginExceptions.html">PluginExceptions</a></td>
<td>Module implementing the exceptions raised by the plugin system.</td>
</tr>
<tr>
<td><a href="eric7.PluginManager.PluginInfoDialog.html">PluginInfoDialog</a></td>
<td>Module implementing the Plugin Info Dialog.</td>
</tr>
<tr>
<td><a href="eric7.PluginManager.PluginInstallDialog.html">PluginInstallDialog</a></td>
<td>Module implementing the Plugin installation dialog.</td>
</tr>
<tr>
<td><a href="eric7.PluginManager.PluginManager.html">PluginManager</a></td>
<td>Module implementing the Plugin Manager.</td>
</tr>
<tr>
<td><a href="eric7.PluginManager.PluginRepositoryDialog.html">PluginRepositoryDialog</a></td>
<td>Module implementing a dialog showing the available plugins.</td>
</tr>
<tr>
<td><a href="eric7.PluginManager.PluginUninstallDialog.html">PluginUninstallDialog</a></td>
<td>Module implementing a dialog for plugin deinstallation.</td>
</tr>
<tr>
<td><a href="eric7.PluginManager.PluginUtilities.html">PluginUtilities</a></td>
<td>Module implementing common utility functions needed for plugin management.</td>
</tr>
</table>
</body></html>
